joe1chen

  • Joined on
@joe1chen
@joe1chen
@joe1chen
  • @joe1chen 7bee8cd
    Add support for puma-rails layer in opsworks_ganglia.
@joe1chen
  • @joe1chen 5843e4a
    Fix restart command not being called for puma-rails layer.
@joe1chen
@joe1chen
  • @joe1chen 0337974
    Add default puma values in case not set. Also expose preload_app sett…
@joe1chen
  • @joe1chen cc8191c
    Add back log rotate as dependency
@joe1chen
  • @joe1chen 9c8f453
    Handle null memcached attributes
@joe1chen
  • @joe1chen 60616da
    Handle null memcached attributes.
@joe1chen
  • @joe1chen 2839d43
    Rails stack attributes should be normal and not default.
@joe1chen
  • @joe1chen 7b03270
    Rails stack attributes should be normal and not default.
@joe1chen
  • @joe1chen de1a010
    Rails stack attributes should be normal and not default.
@joe1chen
  • @joe1chen 81055af
    Add checks for 'puma-rails' layer.
@joe1chen
  • @joe1chen 4a56227
    Fix read-only attribute error when attempting to override attribute.
joe1chen opened pull request aws/opsworks-cookbooks#307
@joe1chen
Add puma cookbook for 11.10 branch
1 commit with 428 additions and 4 deletions
@joe1chen opsworks-puma-11.10 is now 87f86a5
@joe1chen
  • @joe1chen 2831696
    Handle null value for deploy[:memcached]
@joe1chen
  • @awsrequena 63e3076
    When mounting assigned EBS volumes use the mount option 'nobootwait' …
  • @awsrequena 3f1e546
    Only show environment variables, when explicitly wanted
  • 60 more commits »
@joe1chen
  • @awsrequena 63e3076
    When mounting assigned EBS volumes use the mount option 'nobootwait' …
  • @awsrequena 3f1e546
    Only show environment variables, when explicitly wanted
  • 59 more commits »
@joe1chen
  • @awsrequena 63e3076
    When mounting assigned EBS volumes use the mount option 'nobootwait' …
  • @awsrequena 3f1e546
    Only show environment variables, when explicitly wanted
  • 59 more commits »
joe1chen commented on pull request aws/opsworks-cookbooks#116
@joe1chen

+1

@joe1chen
@joe1chen
  • @nicolasleger fef23d9
    Use Ruby 2.2.2 in development.